#include "xgfxlightregion.h"

XGfxLightRegion::XGfxLightRegion()
    : XAsset()
    , mHullCount(0)
    , mHullsPtr(0)
    , mHulls()
{
    SetName("GFX Light Region");
}

XGfxLightRegion::~XGfxLightRegion()
{
    
}

void XGfxLightRegion::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxLightRegion::ParseData
}

void XGfxLightRegion::Clear()
{
    
}
